input:focus,
select:focus,
textarea:focus {
  outline: none;
}

main:focus {
  outline: none;
}
main .search-box {
  max-width: 1280px;
  width: 95%;
  margin: 0 auto 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
main .search-box .path dt {
  font-size: 18px;
  font-weight: bold;
}
main .search-box .path dd {
  display: inline-block;
}
main .search-box .path dd:after {
  content: "/";
}
main .search-box .path dd:last-child:after {
  content: "";
}
main .search-box:focus {
  outline: none;
}
main .search-box .search {
  background-color: #fff;
  border-radius: 5px;
  padding: 5px;
  flex: 0 0 calc(100% - 75px - 75px);
}
main .search-box .search input {
  border: 0;
  width: 80%;
}
main .search-box .share,
main .search-box .save {
  flex: 0 0 73px;
  padding: 10px 0px;
  background-color: #fff;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
}
main .search-box .save i {
  margin-left: 5px;
}
main .search-box .share {
  position: relative;
  margin-bottom: 0;
}
main .search-box .share dt {
  font-weight: normal;
}
main .search-box .share dt:after {
  content: "\f106";
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  margin-left: 5px;
  font-weight: bold;
}
main .search-box .share dt.selected:after {
  content: "\f107";
}
main .search-box .share dd {
  margin: 0;
}
main .search-box .share dd .share-list {
  list-style-type: none;
  padding: 0;
  position: absolute;
  top: 50px;
  left: 0;
  width: max-content;
  padding: 5px 15px;
  background-color: #fff;
  border-radius: 5px;
  text-align: center;
  display: none;
}
main .search-box .share dd .share-list li {
  display: inline-block;
}
main .search-box .share dd .share-list li a {
  text-decoration: none;
  color: #000;
  font-size: 30px;
  padding: 0 3px;
}
main .search-box .share dd .share-list li a:hover {
  color: #dd8900;
}
main .btn {
  border-radius: 200px;
  background-color: #000;
  text-align: center;
  color: #fff;
  display: block;
}
main .btn.more {
  font-size: 18px;
  padding: 10px 20px;
  margin: 0 auto;
}
main .btn.clear-filter {
  font-size: 14px;
  padding: 5px 10px;
  margin-bottom: 10px;
}
main .btn.submit {
  font-size: 14px;
  padding: 5px 30px;
  margin: 0 auto;
}
main .containerWrap {
  word-wrap: break-word;
  margin-top: 50px;
}
main .containerWrap h2 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 30px;
}
main .containerWrap .content {
  margin-bottom: 30px;
}
main .containerWrap .content article h1.subject {
  font-size: 32px;
}
main .containerWrap .content article .date {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc;
}
main .containerWrap .content article img {
  max-width: 100%;
}
main .containerWrap .content.main_content {
  max-width: 900px;
  margin: 0 auto;
}
main .containerWrap .content.hot-tag button {
  border-radius: 5px;
  background-color: #ddd;
  padding: 5px 10px;
  font-size: 16px;
  margin-bottom: 6px;
  color: #000;
}
main .containerWrap .content.comment {
  max-width: 1000px;
  margin: 50px auto 0;
  overflow: hidden;
}
main .containerWrap .content.comment button {
  font-size: 0.8em;
  position: relative;
  top: 5px;
}
main .containerWrap .content.comment button span {
  text-decoration: underline;
}
main .containerWrap .content.comment button:hover span {
  text-decoration: none;
}
main .containerWrap .content.comment button.for-pc {
  display: none;
  float: right;
}
main .containerWrap .content.comment button.for-m {
  float: right;
}
@media (min-width: 768px) {
  main .containerWrap .content.comment button {
    font-size: 0.9em;
  }
  main .containerWrap .content.comment button.for-pc {
    display: inline-block;
  }
  main .containerWrap .content.comment button.for-m {
    display: none;
  }
}
main .containerWrap .content.comment textarea {
  border: 0;
  width: 100%;
  resize: none;
  height: 150px;
  box-sizing: border-box;
  padding: 10px;
}
main .containerWrap .content.comment .comment-box {
  border-top: 1px solid #ccc;
  margin-top: 20px;
  padding-top: 20px;
}
main .containerWrap .content.comment .comment-box a {
  color: #9a2f27;
  text-decoration: none;
}
main .containerWrap .content.comment .comment-box a.hover {
  text-decoration: underline;
}
main .containerWrap .content.comment .comment-box .who {
  display: flex;
  margin-bottom: 20px;
  align-items: center;
}
main .containerWrap .content.comment .comment-box .who .photo-box {
  flex: 0 0 60px;
}
main .containerWrap .content.comment .comment-box .who .photo-box .photo {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-size: cover;
  background-position: center center;
}
main .containerWrap .content.comment .comment-box .who .info-box {
  flex: 0 0 calc(100% - 60px);
}
main .containerWrap .content.comment .comment-box .who .info-box .name {
  font-weight: bold;
  font-size: 18px;
}
main .containerWrap .content.comment .comment-box .who .info-box .date {
  font-size: 13px;
}
main .containerWrap .content.comment .comment-box .comment-detail {
  margin-bottom: 20px;
}
main
  .containerWrap
  .content.comment
  .comment-box
  .comment-detail
  .comment-flex {
  display: flex;
}
main
  .containerWrap
  .content.comment
  .comment-box
  .comment-detail
  .comment-flex
  .comment-content {
  flex: 0 0 calc(100% - 50px);
  box-sizing: border-box;
  padding-right: 10px;
}
main
  .containerWrap
  .content.comment
  .comment-box
  .comment-detail
  .comment-flex
  .reply-group {
  flex: 0 0 50px;
  font-size: 23px;
  text-align: center;
}
main
  .containerWrap
  .content.comment
  .comment-box
  .comment-detail
  .comment-flex
  .reply-group
  a {
  color: #000;
}
main
  .containerWrap
  .content.comment
  .comment-box
  .comment-detail
  .comment-flex
  .reply-group
  a
  span {
  position: relative;
  top: -8px;
  font-size: 14px;
  font-weight: normal;
  display: block;
}
main .containerWrap .content.comment .comment-box .reply-box {
  box-sizing: border-box;
  border-left: 2px solid #ccc;
  padding: 20px 0 0 20px;
  margin: 0px 0 0 25px;
  overflow: hidden;
}
main .containerWrap .threeItemList .themeCourseItem {
  background: none;
  padding: 0;
}
main .containerWrap .threeItemList .themeCourseItem .themeCourseDetail {
  width: 95%;
  margin: 0 auto;
  background-color: #fff;
  box-sizing: border-box;
  padding: 20px;
  border-radius: 10px;
}
main .containerWrap .threeItemList .themeCourseItem .themeCourseDetail button {
  border-radius: 5px;
  background-color: #ddd;
  padding: 3px 5px;
  font-size: 12px;
  margin-bottom: 6px;
  color: #000;
}
main .containerWrap .threeItemList .themeCourseItem .themeCourseTitle {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
main .containerWrap .threeItemList .themeCourseItem .themeCourseTitle a {
  flex: 0 0 calc(100%);
  color: #9a2f27;
  text-decoration: none;
}
main .containerWrap .threeItemList .themeCourseItem .themeCourseTitle a > h2 {
  font-size: 1.1rem;
  letter-spacing: 0px;
  margin-bottom: 0;
}
main .containerWrap .threeItemList .themeCourseItem .themeCourseTitle a:hover {
  text-decoration: underline;
}
main .containerWrap .threeItemList .themeCourseItem .themeCourseTitle .tag {
  flex: 0 0 50px;
  display: none;
}
main .containerWrap .flex_container .main-content {
  margin-bottom: 20px;
}
main .containerWrap .flex_container .side-filter {
  margin: 30px auto;
}
main .containerWrap .flex_container .side-filter h3 {
  padding-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0px;
}
main .containerWrap .flex_container .side-filter section {
  margin-bottom: 20px;
}
main .containerWrap .flex_container .side-filter section label {
  font-weight: normal;
  display: inline-block;
  margin-bottom: 5px;
}
main
  .containerWrap
  .flex_container
  .side-filter
  section
  label
  input[type="checkbox"] {
  margin-right: 5px;
}
main .containerWrap iframe {
  background-color: #fff;
  border-radius: 5px;
}

.slick-track {
  float: left;
}

.slick-prev {
  width: 35px;
  height: 35px;
  z-index: 999;
  left: -10px;
}
.slick-prev:before {
  color: #aaa;
  font-size: 35px;
}

.slick-next {
  width: 35px;
  height: 35px;
  z-index: 999;
  right: -10px;
}
.slick-next:before {
  color: #aaa;
  font-size: 35px;
}

.slick-dots {
  opacity: 1;
  bottom: -17px;
}

@media (min-width: 768px) {
  main .search-box {
    justify-content: flex-end;
  }
  main .search-box .search {
    padding: 10px 15px;
    flex: 0 0 calc(50% - 85px - 85px);
  }
  main .search-box .share,
  main .search-box .save {
    margin-right: 5px;
    flex: 0 0 80px;
  }
  main .search-box .share dd .share-list {
    left: 50%;
    transform: translateX(-50%);
  }
  main .containerWrap h2 {
    letter-spacing: 0;
  }
  main .containerWrap .content.comment {
    margin: 100px auto 0;
  }
  main .containerWrap .content.comment .comment-box .who .photo-box {
    flex: 0 0 80px;
  }
  main .containerWrap .content.comment .comment-box .who .photo-box .photo {
    width: 70px;
    height: 70px;
  }
  main .containerWrap .content.comment .comment-box .who .info-box {
    flex: 0 0 calc(100% - 100px);
  }
  main
    .containerWrap
    .content.comment
    .comment-box
    .comment-detail
    .comment-flex
    .comment-content {
    flex: 0 0 calc(100% - 80px);
    padding-right: 5%;
  }
  main
    .containerWrap
    .content.comment
    .comment-box
    .comment-detail
    .comment-flex
    .reply-group {
    flex: 0 0 80px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  main .containerWrap .threeItemList.themeCourse {
    padding: 0 20px;
  }
  main .containerWrap .threeItemList.themeCourse > li {
    margin-bottom: 20px;
    list-style: none;
  }
  main .containerWrap .threeItemList .themeCourseItem {
    width: 33.3%;
    margin-right: 0%;
  }
  main .containerWrap .threeItemList .themeCourseItem .themeCourseTitle > h2 {
    letter-spacing: 0px;
  }
  main .containerWrap .flex_container {
    display: flex;
    flex-flow: wrap row;
    justify-content: space-between;
  }
  main .containerWrap .flex_container .main-content {
    flex: 0 0 calc(100% - 190px);
  }
  main .containerWrap .flex_container .main-content .threeItemList {
    padding: 0;
  }
  main .containerWrap .flex_container .main-content .threeItemList > li {
    width: 48%;
    margin-right: 1%;
  }
  main
    .containerWrap
    .flex_container
    .main-content
    .threeItemList
    > li:nth-child(3n) {
    margin-right: 0;
  }
  main .containerWrap .flex_container .side-filter {
    margin: 0;
    flex: 0 0 180px;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    padding-right: 10px;
  }
  main .containerWrap .flex_container .side-filter h3 {
    font-size: 16px;
    margin-bottom: 20px;
  }
  main .containerWrap .flex_container .side-filter section {
    margin-bottom: 40px;
  }
  main .containerWrap .flex_container .side-filter section label {
    margin-bottom: 5px;
    display: block;
    padding: 3px;
    cursor: pointer;
  }
  main .containerWrap .flex_container .side-filter section label:hover {
    background-color: #fff;
  }
}
@media (min-width: 960px) {
  main .containerWrap .threeItemList .themeCourseItem {
    width: 25%;
    margin-right: 0%;
  }
  main .containerWrap .flex_container .main-content {
    flex: 0 0 calc(100% - 300px);
  }
  main .containerWrap .flex_container .main-content .threeItemList > li {
    width: 32%;
    margin-right: 1%;
  }
  main .containerWrap .flex_container .side-filter {
    flex: 0 0 280px;
    padding-right: 25px;
  }
  main .containerWrap .flex_container .side-filter section label {
    cursor: pointer;
  }
}
@media (min-width: 1280px) {
  main .search-box .search {
    flex: 0 0 calc(30% - 85px - 85px);
  }
  .containerWrap .flex_container .main-content {
    flex: 0 0 calc(100% - 300px);
  }
  .containerWrap .flex_container .main-content .threeItemList > li {
    width: 32%;
    margin-right: 1%;
  }
  .containerWrap .flex_container .side-filter {
    flex: 0 0 275px;
    padding-right: 25px;
  }
  .containerWrap .flex_container .side-filter section label {
    cursor: pointer;
  }
}
